Subject: Security -11 draft strawman posted

From: "Bernard Aboba" <[email-masked]>
Date: Wed, 27 Feb 2002 11:48:13 -0800

A strawman of the -11 security draft has been posted for examination at:

http://www.drizzle.com/~aboba/RDMA/draft-ietf-ips-security-11.txt

Comments welcome.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.